package com.liangjian.dataplatform.member.service;

import java.util.List;
import java.util.Map;

public interface ITerminaldocService {


    List<Map<String, Object>> getgender();

    List<Map<String, Object>> getterms();

    List<Map<String, Object>> getSourcePlatForms();
}
